/*
 * @Author: WuWei
 * @Date: 2020-06-04 09:20:43
 * @LastEditors: WuWei
 * @LastEditTime: 2020-06-04 09:20:56
 * @Description:
 */
class SearchResidentParkModel {
  String? code;
  String? type;
  String? status;

  SearchResidentParkModel({
    this.code,
    this.type,
    this.status,
  });

  SearchResidentParkModel.fromJson(json) {
    Map<String, dynamic> map = Map.from(json ?? {});

    code = map['code'];
    type = map['type'];
    status = map['status'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> json = Map<String, dynamic>();

    json['code'] = this.code;
    json['type'] = this.type;
    json['status'] = this.status;

    return json;
  }
}
